## audacious 4.1

=== meson_options.txt ===
option('dbus', type: 'boolean', value: true,
       description: 'Whether DBus support is enabled')
option('qt', type: 'boolean', value: true,
       description: 'Whether Qt support is enabled')
option('gtk', type: 'boolean', value: true,
       description: 'Whether GTK support is enabled')
option('libarchive', type: 'boolean', value: false,
       description: 'Whether libarchive support is enabled')
option('buildstamp', type: 'string', value: 'unknown build',
       description: 'Allows to set a custom build stamp')
option('valgrind', type: 'boolean', value: false,
       description: 'Whether Valgrind analysis support is enabled')
