=== debian/changelog ===
audacious (4.1-2~mx17+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Revert to dh-compat 12 for mx 17.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 13 May 2022 14:01:57 -0700

audacious (4.1-2) unstable; urgency=medium

  * Actually enable libarchive.
  * Refresh symbols.
  * Drop linker settings which are defaults now.
  * Fix cross builds.
  * Use dirs instead of manual mkdir.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 02 Jan 2022 14:15:25 +0100

audacious (4.1-1) unstable; urgency=medium

  * New upstream release.
  * Add new build dependency on libarchive-dev.
  * Refresh patches.
  * Refresh and sort symbols.
  * Set Rules-Requires-Root: no.
  * Instead of moving libaudcore/audio.h to multiarch, install all of
    libaudcore there.
  * Simplify the clean step.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 02 Jan 2022 12:58:45 +0100

audacious (4.0.5-2) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Set upstream Repository/Repository-Browse fields.

  [ Mateusz Łukasik ]
  * Merge requests for salsa:
    - Describe Qt and GTK options in audacious manpage
    - Fix some issues reported by lintian
  * d/control:
    - Bump Standards-Version to 4.6.0.
    - Bump dh version to 13.
  * Update symbols files - fix FTBFS with gcc-11. (Closes: #983974)

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Wed, 13 Oct 2021 21:07:07 +0200
