=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

ifeq ($(DEB_HOST_ARCH),i386)
additional_confflags := --disable-sse2
endif

export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- --disable-rpath --enable-chardet $(additional_confflags) \
		--with-buildstamp="$(shell dpkg-vendor --query vendor) package" --enable-gtk --enable-libarchive

override_dh_installdirs:
	dh_installdirs
	convert images/audacious.png -resize 16x16 debian/audacious/usr/share/pixmaps/audacious-16.xpm
	convert images/audacious.png -resize 32x32 debian/audacious/usr/share/pixmaps/audacious-32.xpm

override_dh_auto_clean:
	-dh_auto_clean

# MX don't need no stinkin' dbgsyms
override_dh_strip:
	dh_strip --no-automatic-dbgsym
