## audacious 4.2

=== meson_options.txt ===
--- 
+++ 
@@ -2,6 +2,8 @@
        description: 'Whether DBus support is enabled')
 option('qt', type: 'boolean', value: true,
        description: 'Whether Qt support is enabled')
+option('qt6', type: 'boolean', value: false,
+       description: 'Whether Qt 6 support is enabled')
 option('gtk', type: 'boolean', value: true,
        description: 'Whether GTK support is enabled')
 option('libarchive', type: 'boolean', value: false,
