=== po/Makefile ===
--- 
+++ 
@@ -7,7 +7,8 @@
 #   have been introduced, and then continue with 'make update-po' or
 #   'make update-pot' respectively.
 #
-LOCALES = ar.po \
+LOCALES = af.po \
+	  ar.po \
 	  be.po \
 	  bg.po \
 	  ca.po \
@@ -21,6 +22,8 @@
 	  es_MX.po \
 	  es.po \
 	  et.po \
+	  eu.po \
+	  fa_IR.po \
 	  fi.po \
 	  fr.po \
 	  gl.po \
@@ -48,6 +51,7 @@
 	  ta.po \
 	  tr.po \
 	  uk.po \
+	  uz.po \
 	  zh_CN.po \
 	  zh_TW.po
