=== debian/changelog ===
audacious (4.2-1) unstable; urgency=medium

  [ Pino Toscano ]
  * Remove the old audacious-16.xpm, and audacious-32.xpm icons, no more needed
    since the removal of the Debian menu file in 3.6.2-1
    - drop the imagemagick build dependency, as 'convert' is no more needed at
      build time

  [ Mateusz Łukasik ]
  * New upstream release.
  * Update symbols files.
  * Bump Standards-Version to 4.6.1.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 28 Oct 2022 18:14:43 +0200
