=== debian/control ===
--- 
+++ 
@@ -1,18 +1,18 @@
 Source: audacious
 Section: sound
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders: Andrej Shadura <andrewsh@debian.org>,
-           Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: debhelper-compat (= 12),
-               imagemagick,
-               libarchive-dev,
-               libglib2.0-dev,
-               libgtk2.0-dev,
-               librsvg2-bin,
-               qtbase5-dev
-Standards-Version: 4.6.0
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Uploaders:
+ Andrej Shadura <andrewsh@debian.org>,
+ Mateusz Łukasik <mati75@linuxmint.pl>
+Build-Depends:
+ debhelper-compat (= 13),
+ libarchive-dev,
+ libglib2.0-dev,
+ libgtk2.0-dev,
+ librsvg2-bin,
+ qtbase5-dev
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 Homepage: https://www.audacious-media-player.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/audacious
@@ -20,13 +20,15 @@
 
 Package: audacious
 Architecture: any
-Depends: audacious-plugins (>= ${source:Upstream-Version}),
-         default-dbus-session-bus | dbus-session-bus | dbus-x11,
-         gtk2-engines-pixbuf,
-         libaudcore5 (= ${binary:Version}),
-         ${misc:Depends},
-         ${shlibs:Depends}
-Recommends: unzip
+Depends:
+ audacious-plugins (>= ${source:Upstream-Version}),
+ default-dbus-session-bus | dbus-session-bus | dbus-x11,
+ gtk2-engines-pixbuf,
+ libaudcore5 (= ${binary:Version}),
+ ${misc:Depends},
+ ${shlibs:Depends}
+Recommends:
+ unzip
 Description: small and fast audio player which supports lots of formats
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
@@ -51,14 +53,15 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libaudcore5 (= ${binary:Version}),
-         libaudgui5 (= ${binary:Version}),
-         libaudqt2 (= ${binary:Version}),
-         libaudtag3 (= ${binary:Version}),
-         libglib2.0-dev,
-         libgtk2.0-dev,
-         qtbase5-dev,
-         ${misc:Depends}
+Depends:
+ libaudcore5 (= ${binary:Version}),
+ libaudgui5 (= ${binary:Version}),
+ libaudtag3 (= ${binary:Version}),
+ libaudqt2 (= ${binary:Version}),
+ libglib2.0-dev,
+ libgtk2.0-dev,
+ qtbase5-dev,
+ ${misc:Depends}
 Description: audacious development files
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
@@ -87,7 +90,9 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: audacious core engine library
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
@@ -113,7 +118,9 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: audacious media player (libaudgui shared library)
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
@@ -138,7 +145,9 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: audacious media player (libaudtag shared library)
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
@@ -163,7 +172,9 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends:
+ ${misc:Depends},
+ ${shlibs:Depends}
 Description: audacious media player (libaudqt shared library)
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
