## audacious 4.3.1

=== meson_options.txt ===
--- 
+++ 
@@ -6,6 +6,8 @@
        description: 'Whether Qt 6 support is enabled')
 option('gtk', type: 'boolean', value: true,
        description: 'Whether GTK support is enabled')
+option('gtk3', type: 'boolean', value: false,
+       description: 'Whether GTK3 support is enabled')
 option('libarchive', type: 'boolean', value: false,
        description: 'Whether libarchive support is enabled')
 option('buildstamp', type: 'string', value: 'unknown build',
