=== debian/changelog ===
audacious (4.3.1-2.1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:41:42 +0000

audacious (4.3.1-2.1build1) noble; urgency=medium

  * No-change rebuild against libarchive13t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 07:18:07 +0000

audacious (4.3.1-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1061925

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 02:57:33 +0000

audacious (4.3.1-2) unstable; urgency=medium

  * Team upload.
  * Build against Qt6. (Closes: #1050414)

 -- Bastian Germann <bage@debian.org>  Wed, 01 Nov 2023 13:36:46 +0100

audacious (4.3.1-1) unstable; urgency=medium

  * Add libqt5x11extras5-dev to B-D. (Closes: #1036620)
  * Bump Standards-Version to 4.6.2.
  * Upload to unstable.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Mon, 31 Jul 2023 22:32:06 +0200

audacious (4.3.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Use GTK3. (Closes: #967261)
  * Update symbols files.
  * Switch build method to meson.

 -- Mateusz Łukasik <mati75@linuxmint.pl>  Fri, 12 May 2023 20:46:46 +0200
