=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: audacious
 Section: sound
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
  Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends:
+Build-Depends: dpkg-dev (>= 1.22.5),
  debhelper-compat (= 13),
+ meson,
  libarchive-dev,
  libglib2.0-dev,
- libgtk2.0-dev,
+ libgtk-3-dev,
  librsvg2-bin,
- qtbase5-dev
-Standards-Version: 4.6.1
+ qt6-base-dev
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.audacious-media-player.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/audacious
@@ -23,8 +25,7 @@
 Depends:
  audacious-plugins (>= ${source:Upstream-Version}),
  default-dbus-session-bus | dbus-session-bus | dbus-x11,
- gtk2-engines-pixbuf,
- libaudcore5 (= ${binary:Version}),
+ libaudcore5t64 (= ${binary:Version}),
  ${misc:Depends},
  ${shlibs:Depends}
 Recommends:
@@ -54,13 +55,13 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libaudcore5 (= ${binary:Version}),
- libaudgui5 (= ${binary:Version}),
- libaudtag3 (= ${binary:Version}),
- libaudqt2 (= ${binary:Version}),
+ libaudcore5t64 (= ${binary:Version}),
+ libaudgui5t64 (= ${binary:Version}),
+ libaudtag3t64 (= ${binary:Version}),
+ libaudqt2t64 (= ${binary:Version}),
  libglib2.0-dev,
- libgtk2.0-dev,
- qtbase5-dev,
+ libgtk-3-dev,
+ qt6-base-dev,
  ${misc:Depends}
 Description: audacious development files
  Audacious is a fork of beep-media-player which supports Winamp skins
@@ -86,7 +87,10 @@
  Please note that this package no longer contains libaudacious, as
  libaudacious was dropped in Audacious 1.4.
 
-Package: libaudcore5
+Package: libaudcore5t64
+Provides: ${t64:Provides}
+Replaces: libaudcore5
+Breaks: libaudcore5 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -114,7 +118,10 @@
  This package contains a library which provides core functionality
  of Audacious.
 
-Package: libaudgui5
+Package: libaudgui5t64
+Provides: ${t64:Provides}
+Replaces: libaudgui5
+Breaks: libaudgui5 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -141,7 +148,10 @@
  .
  This package provides the libaudgui shared library.
 
-Package: libaudtag3
+Package: libaudtag3t64
+Provides: ${t64:Provides}
+Replaces: libaudtag3
+Breaks: libaudtag3 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -168,7 +178,10 @@
  .
  This package provides the libaudtag shared library.
 
-Package: libaudqt2
+Package: libaudqt2t64
+Provides: ${t64:Provides}
+Replaces: libaudqt2
+Breaks: libaudqt2 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
