=== debian/changelog ===
audacious (4.4-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 24 Jun 2024 13:30:00 -0700

audacious (4.4-1build1~ubuntu2004) focal; urgency=medium

  * New upstream release

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Wed, 06 Jan 2021 16:07:19 +0100

audacious (4.3.1-0build2~ubuntu1804) bionic; urgency=medium

  * Rebuild with system built-in GCC library to fix dependency issue.

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Wed, 06 Jan 2021 16:07:19 +0100

audacious (4.3-0build3~ubuntu2204) jammy; urgency=medium

  * New upstream release
  * Add PipeWire output plugin
  * Add native Opus decoder plugin
  * Support GTK3 again (optional, default is GTK2)
  * Support of Qt 6 is mature (optional, default is Qt 5)
  * Meson support is feature complete now and tested on all main platforms, so consider switching to this build system (Autotools is still supported though)
  * Allow copying file path in song info dialog (#1174)
  * Support Ogg FLAC audio streams (#1176)
  * Support reading embedded lyrics tags (#1192)
  * Account for album artist in Search Tool (#1193)
  * Support new song length database format in SID plugin
  * Support Publisher and Catalog Number tags
  * Add file filter to Export Playlist file dialog

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Wed, 06 Jan 2021 16:07:19 +0100
