=== debian/control ===
--- 
+++ 
@@ -1,35 +1,35 @@
 Source: audacious
 Section: sound
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
 XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
-Uploaders:
- Andrej Shadura <andrewsh@debian.org>,
- Mateusz Łukasik <mati75@linuxmint.pl>
-Build-Depends: dpkg-dev (>= 1.22.5),
- debhelper-compat (= 13),
- meson,
- libarchive-dev,
- libglib2.0-dev,
- libgtk-3-dev,
- librsvg2-bin,
- qt6-base-dev
-Standards-Version: 4.6.2
-Rules-Requires-Root: no
-Homepage: https://www.audacious-media-player.org/
+Uploaders: Andrej Shadura <andrewsh@debian.org>,
+           Mateusz Łukasik <mati75@linuxmint.pl>
+Build-Depends: debhelper-compat (= 13),
+               dh-exec,
+               dpkg-dev,
+               libarchive-dev,
+               libglib2.0-dev,
+               libgtk-3-dev,
+               libqt5svg5-dev,
+               librsvg2-bin,
+               meson,
+               qtbase5-dev,
+               qttools5-dev-tools
+Standards-Version: 4.5.0
+Homepage: http://www.audacious-media-player.org/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/audacious
 Vcs-Git: https://salsa.debian.org/multimedia-team/audacious.git
 
 Package: audacious
 Architecture: any
-Depends:
- audacious-plugins (>= ${source:Upstream-Version}),
- default-dbus-session-bus | dbus-session-bus | dbus-x11,
- libaudcore5t64 (= ${binary:Version}),
- ${misc:Depends},
- ${shlibs:Depends}
-Recommends:
- unzip
+Depends: audacious-plugins (>= ${source:Upstream-Version}),
+         default-dbus-session-bus | dbus-session-bus | dbus-x11,
+         libaudcore5 (= ${binary:Version}),
+         unzip,
+         ${misc:Depends},
+         ${shlibs:Depends}
+# Recommends: unzip
 Description: small and fast audio player which supports lots of formats
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
@@ -54,15 +54,14 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends:
- libaudcore5t64 (= ${binary:Version}),
- libaudgui5t64 (= ${binary:Version}),
- libaudtag3t64 (= ${binary:Version}),
- libaudqt2t64 (= ${binary:Version}),
- libglib2.0-dev,
- libgtk-3-dev,
- qt6-base-dev,
- ${misc:Depends}
+Depends: libaudcore5 (= ${binary:Version}),
+         libaudgui5 (= ${binary:Version}),
+         libaudqt2 (= ${binary:Version}),
+         libaudtag3 (= ${binary:Version}),
+         libglib2.0-dev,
+         libgtk-3-dev,
+         qtbase5-dev,
+         ${misc:Depends}
 Description: audacious development files
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
@@ -87,16 +86,11 @@
  Please note that this package no longer contains libaudacious, as
  libaudacious was dropped in Audacious 1.4.
 
-Package: libaudcore5t64
-Provides: ${t64:Provides}
-Replaces: libaudcore5
-Breaks: libaudcore5 (<< ${source:Version})
+Package: libaudcore5
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: audacious core engine library
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
@@ -118,16 +112,11 @@
  This package contains a library which provides core functionality
  of Audacious.
 
-Package: libaudgui5t64
-Provides: ${t64:Provides}
-Replaces: libaudgui5
-Breaks: libaudgui5 (<< ${source:Version})
+Package: libaudgui5
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: audacious media player (libaudgui shared library)
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
@@ -148,16 +137,11 @@
  .
  This package provides the libaudgui shared library.
 
-Package: libaudtag3t64
-Provides: ${t64:Provides}
-Replaces: libaudtag3
-Breaks: libaudtag3 (<< ${source:Version})
+Package: libaudtag3
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: audacious media player (libaudtag shared library)
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
@@ -178,16 +162,12 @@
  .
  This package provides the libaudtag shared library.
 
-Package: libaudqt2t64
-Provides: ${t64:Provides}
-Replaces: libaudqt2
-Breaks: libaudqt2 (<< ${source:Version})
+Package: libaudqt2
 Section: libs
 Architecture: any
 Multi-Arch: same
-Depends:
- ${misc:Depends},
- ${shlibs:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Replaces: libaudqt5
 Description: audacious media player (libaudqt shared library)
  Audacious is a fork of beep-media-player which supports Winamp skins
  and many codecs.
