=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS=hardening=+bindnow

%:
	dh $@ --buildsystem=meson

override_dh_auto_configure:
	dh_auto_configure \
	-- -D buildstamp="$(shell dpkg-vendor --query vendor) package" \
	-D libarchive=true \
	-D qt5=true

override_dh_auto_clean:
	-dh_auto_clean

# No dbgsym packages:
override_dh_strip:
	@echo "not building dbgsym packages for MX Linux"
	dh_strip --no-automatic-dbgsym
