## audacious 4.4.1

=== debian/changelog ===
audacious (4.4.1-0.1~mx23+1) mx; urgency=medium

  * New upstream release

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 09 Oct 2024 12:37:08 -0700

audacious (4.4-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 24 Jun 2024 13:30:00 -0700
